<!DOCTYPE html>
<html>
<head>
    <title>Italian population evolution</title>
	<meta content="text/html;charset=utf-8" http-equiv="Content-Type">
	<meta content="utf-8" http-equiv="encoding">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <script src="lib/d3.v6.min.js"></script>
</head>
<body>
<script src="js/chart.js"></script>
</body>
</html>
